{
  "usingComponents": {
    "consult-list":"../../components/consultList/consultList",
     "dialog":"../../components/dialog/dialog",
     "van-dialog": "@vant/weapp/dialog/index",
     "van-count-down": "@vant/weapp/count-down/index"
  },

  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}